*{
	margin: 1;
	-webkit-user-select: none;
	-moz-user-select: -moz-none;
	user-select: none;
}

@import url("https://use.typekit.net/xex8hxi.css");
@font-face {
  font-family: ff-good-web-pro, sans-serif;
  font-weight: 600;
  font-style: normal;
  font-family: "ff-good-web-pro-extended", sans-serif;
  font-weight: 600;
  font-style: normal;
}

html{
	cursor: url(imgs/hover.png), auto;
	max-height: 100%;
  max-width: 100%;
	font-family: ff-good-web-pro, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 72pt;
  color: rgb(255,0,0);
	line-height: 94%;
  z-index: 1;
}

footer{
  position: fixed;
  bottom: 1px;
  font-family: "ff-good-web-pro-extended", sans-serif;
  font-weight: 600;
  font-style: normal;
}

a{
	text-decoration: unset;
	color: rgb(255,0,0);
	font-style: normal;
}

a:hover{
	cursor: url(imgs/click.png), auto;
  font-style: normal;
	text-decoration: none;
	}

.hover {
  pointer-events: none;
  transform: translate(50%, 50%);
  position: fixed;
}

/*CONFIG*/

.click {
  cursor: e-resize;
}

.unclick {
  cursor: w-resize;
}

#resumo{
	position: relative;
  color: rgb(255,0,0);
}

/*IMGS*/
.CARTAOimg, .KAU1img, .ABRILimg, .PROPAGANDAimg, .BRASILimg, .MCB32img, .PARCimg {
  display: none;
}

.CARTAO:hover+.CARTAOimg {
  max-height: 100%;
  top: 50%;
  left: 50%;
  display: block;
  transform: translate(-50%,-50%);
  z-index: 10;

}

.KAU1:hover+.KAU1img {
  max-width: 13%;
  top: 50%;
  left: 50%;
  display: block;
  transform: translate(-50%,-50%);
  z-index: 10;

}

.ABRIL:hover+.ABRILimg {
  max-width: 100%;
  top: 50%;
  left: 50%;
  display: block;
  transform: translate(-50%,-50%);
  z-index: 10;

}

.PROPAGANDA:hover+.PROPAGANDAimg {
  max-width: 100%;
  top: 50%;
  left: 50%;
  display: block;
  transform: translate(-50%,-50%);
  z-index: 10;
}

.BRASIL:hover+.BRASILimg {
  max-width: 100%;
  top: 50%;
  left: 50%;
  display: block;
  transform: translate(-50%,-50%);
  z-index: 10;
}

.MCB32:hover+.MCB32img {
  width: 100%;
  top: 50%;
  left: 50%;
  display: block;
  transform: translate(-50%,-50%);
  z-index: 10;
}

.PARC:hover+.PARCimg {
  max-width: 100%;
  top: 50%;
  left: 50%;
  display: block;
  transform: translate(-50%,-50%);
  z-index: 10;
}

.tipografia {
  text-decoration: unset;
  font-style: normal;
  color: rgb(255,0,0);
}

blinker {
  animation: blinker 0.8s infinite;
}

@keyframes blinker {
    72% {
        opacity: 0;
    }
}